/*
Theme Name: Kyu Theme Child
Template: kyu-theme
Version: 1.0
*/
body { width: auto; max-width: 1100px; padding: 0 16px; font-size: 16px; line-height: 1.8; }
h1 { font-size: 24px; }
h2 { font-size: 20px; }
img { max-width: 100%; height: auto; }
table.layout { width: 100%; display: block; overflow-x: auto; }